/*
Theme Name: Event Hub-Child
Theme URI: demos.codexcoder.com/event-hub
Author: LabArtisan
Author URI: https://themeforest.net/user/labartisan
Description: Event Management wordpress theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: LICENSE
Template: event-hub
Text Domain: event-hub
Tags: one-column, two-columns, right-sidebar, custom-colors, featured-images, sticky-post, theme-options, threaded-comments

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Event Hub is based on Underscores http://underscores.me/, (C) 2012-2016 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.io/normalize.css/
*/

/*changes menu background color on scroll*/
#primary-menu.fixed-top-menu .primary-menu-inner {
    background-color: #2D3D45 !important;
}

/*changes to link color*/
a {
    color: #ffb200 !important;
}

/*changes to hover link color*/
a:hover, a:focus, a:active, .breadcrumb li a:hover, .transparent-bg-menu .primary-menu-inner .menu-area .navbar-nav li.menu-item-has-children>a:hover:before, .transparent-bg-menu .primary-menu-inner .menu-area .navbar-nav li.menu-item-has-children>a:focus:before, #primary-menu.fixed-top-menu .primary-menu-inner .menu-area .navbar-nav li.menu-item-has-children>a:hover:before, #primary-menu.fixed-top-menu .primary-menu-inner .menu-area .navbar-nav li.menu-item-has-children>a:focus:before, #primary-menu.fixed-top-menu.transparent-bg-menu .menu-area .navbar-nav>li>a:hover, #primary-menu.fixed-top-menu.transparent-bg-menu .menu-area .navbar-nav>li>a:focus, .menu-area .nav>li>a:focus, .menu-area .nav>li>a:hover, .bannar-btn a:hover, .schedule-item:hover .item-inner > a, .comment-author-link a {
    color: #707070 !important;
}

.entry-content p {
   padding: 5px 0 !important;
}

.entry-single .entry-content p {
    margin-bottom: 0!important;
}

li {
    font-size: 15px !important;
}

.entry-single .entry-content ul li:before, .widget_recent_entries ul li:before, .widget_pages ul li:before, .widget_archive ul li:before, .page.type-page .entry-content ul li:before {
	content: ""!important;
}

ul {
    list-style: disc !important;
}

.widget_categories ul li.cat-item:before {
    content: ""!important;
}